package com.winhc.bigdata.query.server.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;

/**
 * @Author: XuJiakai
 * @Date: 2020/8/26 11:27
 * @Description:
 */
@Getter
public enum WriteEndStatus {
    /**
     * 写出完毕
     */
    END(1, "写出完毕"),
    RUNNING(0, "正在写出");

    @EnumValue
    private final int key;
    private final String value;

    WriteEndStatus(int key, String value) {
        this.key = key;
        this.value = value;
    }
}
